@font-face{
    font-family:'almoni_dl_aaabold';
    font-weight:700; /*(bold)*/
    font-style: normal;
    src: url('font_files/almoni-dl-aaa-700.eot');
    src: url('font_files/almoni-dl-aaa-700.eot#iefix') format('embedded-opentype'),
    url('font_files/almoni-dl-aaa-700.woff') format('woff'),
    url('font_files/almoni-dl-aaa-700.woff2') format('woff2'),
    url('font_files/almoni-dl-aaa-700.ttf') format('truetype');
}
@font-face{
    font-family:'almoni_dl_aaablack';
    font-weight:900; /*(black)*/
    font-style: normal;
    src: url('font_files/almoni-dl-aaa-900.eot');
    src: url('font_files/almoni-dl-aaa-900.eot#iefix') format('embedded-opentype'),
    url('font_files/almoni-dl-aaa-900.woff') format('woff'),
    url('font_files/almoni-dl-aaa-900.woff2') format('woff2'),
    url('font_files/almoni-dl-aaa-900.ttf') format('truetype');
}
@font-face{
    font-family:'almoni_dl_aaalight';
    font-weight:300; /*(light)*/
    font-style: normal;
    src: url('font_files/almoni-dl-aaa-300.eot');
    src: url('font_files/almoni-dl-aaa-300.eot#iefix') format('embedded-opentype'),
    url('font_files/almoni-dl-aaa-300.woff') format('woff'),
    url('font_files/almoni-dl-aaa-300.woff2') format('woff2'),
    url('font_files/almoni-dl-aaa-300.ttf') format('truetype');
}
@font-face{
    font-family:'almoni_dl_aaaregular';
    font-weight:400; /*(regular)*/
    font-style: normal;
    src: url('font_files/almoni-dl-aaa-400.eot');
    src: url('font_files/almoni-dl-aaa-400.eot#iefix') format('embedded-opentype'),
    url('font_files/almoni-dl-aaa-400.woff') format('woff'),
    url('font_files/almoni-dl-aaa-400.woff2') format('woff2'),
    url('font_files/almoni-dl-aaa-400.ttf') format('truetype');
}



@font-face {
    font-family: 'ploni_light';
    src: url('ploni-aaa-200.woff') format('woff'),
         url('ploni-aaa-200.ttf') format('ttf'),
         url('ploni-aaa-200.eot') format('eot');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ploni_regular';
    src: url('ploni-aaa-300.woff') format('woff'),
         url('ploni-aaa-300.ttf') format('ttf'),
         url('ploni-aaa-300.eot') format('eot');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ploni_medium';
    src: url('ploni-aaa-400.woff') format('woff'),
         url('ploni-aaa-400.ttf') format('ttf'),
         url('ploni-aaa-400.eot') format('eot');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ploni_bold';
    src: url('ploni-aaa-600.woff') format('woff'),
         url('ploni-aaa-600.ttf') format('ttf'),
         url('ploni-aaa-600.eot') format('eot');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ploni_black';
    src: url('ploni-aaa-900.woff') format('woff'),
         url('ploni-aaa-900.ttf') format('ttf'),
         url('ploni-aaa-900.eot') format('eot');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'gandalf_light';
    src: url('fbgandalf-lightwebfont.woff') format('woff'),
         url('fbgandalf-lightwebfont.ttf') format('ttf'),
         url('fbgandalf-lightwebfont.eot') format('eot'),
         url('fbgandalf-lightwebfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gandalf_regular';
    src: url('fbgandalf-regularwebfont.woff') format('woff'),
         url('fbgandalf-regularwebfont.ttf') format('ttf'),
         url('fbgandalf-regularwebfont.eot') format('eot'),
         url('fbgandalf-regularwebfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gandalf_bold';
    src: url('fbgandalf-shamenwebfont.woff') format('woff'),
         url('fbgandalf-shamenwebfont.ttf') format('ttf'),
         url('fbgandalf-shamenwebfont.eot') format('eot'),
         url('fbgandalf-shamenwebfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}